:root {
        --esJEPuTsVSgH: #fefdfc;
        --asviAlUpoZKa: #F8FCF8;
        --GXwBsPsqiJAs: #ffc107;
        --DeLHWxQtVFGf: #F8FCF8;
        --iUAZepPIpejT: #e9e7e7;
        --UKVHFtwSkwbJ: #000;
        --lbmvQhVKfbYR: #ee4d7b;
        --SRzGVAotUWzl: #b00000;
        --CRovltwpCeCy: #fff;
        --xMgFqKVNbsVt: rgba(255, 255, 255, 0.5);
        --aApJYkKVuxEH: #F8FCF8;
        --eOjVtdRDLlCp: #f0eeee;
        --moyrNwvqqQPv: #fff;
        --ppHYXfGVLjPU: #d7d1d1;
        --LJXuWkQuGSUm: #000000;
        --zarHHDxnFHyf: #4316ff;
        --kpIlAWKhfuJs: #240b8b;
        --PwCqGahZHNtf: #ddd;
        --OtHksmdbjOKJ: left;
        --fUprpUYGeZyA: left;
        --LIbXiDjFtWUj: '➤';
        --DkiHUsHDZclF: '»';
        --VDPOyeGSPKKl: '⇨';
        --rFqPmUWSyYYB: '★';
        --jrShhQkinzTE: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--zarHHDxnFHyf);
text-decoration: none;
}

a:hover {
color: var(--kpIlAWKhfuJs);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--esJEPuTsVSgH);
color: var(--UKVHFtwSkwbJ);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--lbmvQhVKfbYR);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--SRzGVAotUWzl);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.AfHhYZNKlBko {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.FyWlrPOzbVcR,
.zxZvLdOacDgp,
.hWmDqSWmJeAX {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.GEBQTtDZrzbq {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.GEBQTtDZrzbq a {
        cursor: pointer;
        pointer-events: auto;
}


.GEBQTtDZrzbq img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.VoiIOLmCtmgo {
background-color: var(--eOjVtdRDLlCp);
padding: 10px 0;
display: flex;
}
.VoiIOLmCtmgo nav ul li a {
color: var(--LJXuWkQuGSUm);
}
.zxZvLdOacDgp {
background-color: var(--aApJYkKVuxEH);
padding: 0 15px;
}
.OBWVSvUWfiSc {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.VlSLDTJwgotG {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.cPrVmcBfSnCk {
margin-left: 5px;
font-weight: 800;
}

.sqinoEcNXrcT {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.xmujZbTjZmed {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.xmujZbTjZmed {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.DOOHvkCbNyTO a {
color: var(--CRovltwpCeCy);
}

.DOOHvkCbNyTO.active a {
color: var(--LJXuWkQuGSUm);
font-weight: bold;
text-decoration: underline;

}

.FyWlrPOzbVcR {
background-color: var(--aApJYkKVuxEH);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.DhRoSWqinyyC {
text-align: var(--OtHksmdbjOKJ);
}

.dtpilbJxQzHe {
background-color: var(--lbmvQhVKfbYR);
color: var(--CRovltwpCeCy);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.dtpilbJxQzHe:hover {
background-color: var(--SRzGVAotUWzl);
}

.dtpilbJxQzHe a {
color: var(--CRovltwpCeCy);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.fZXUaoRCEPoh {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.kEviHtgsLcfi {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--xMgFqKVNbsVt);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.JQzssTXVuKkD::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.fZXUaoRCEPoh img {
border-radius: 22px;
height: auto;
display: block;
}

.sCpCEgRetElb {
background-color: var(--lbmvQhVKfbYR);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.sCpCEgRetElb:hover {
background-color: var(--SRzGVAotUWzl);
}

.HKNyNRDyLWSZ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.urGiEUBxEJjG {
background-color: var(--lbmvQhVKfbYR);
color: var(--CRovltwpCeCy);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.urGiEUBxEJjG:hover {
background-color: var(--SRzGVAotUWzl);
color: var(--CRovltwpCeCy);
}

.HrdYGgMkZesP {
font-weight: 400;
}

.HrdYGgMkZesP a {
font-weight: 400;
}
#ryYstXXtXJVA {
width: 100%;
wDfAhakGvVOb
border: none;
overflow: hidden;
}

/*casinos-list*/
.ucEzgYMOFYuv {
margin-top: 30px;
background-color: var(--DeLHWxQtVFGf);
width: 100%;
border: 1px solid var(--PwCqGahZHNtf);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.YmwZherCDrPU {
display: flex;
justify-content: space-between;
align-items: center;
}

.eWolsIeHicmO {
display: flex;
align-items: center;
}

.eWolsIeHicmO:nth-child(1) {
width: 30%;
}

.eWolsIeHicmO:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--PwCqGahZHNtf);
border-left: 1px solid var(--PwCqGahZHNtf);
height: 100px;
}

.eWolsIeHicmO:nth-child(3) {
width: 20%;
justify-content: center;
}
.eWolsIeHicmO strong{
font-size: 18px;
}

.QaeqoiSkOKmt {
width: 150px;
}

.QaeqoiSkOKmt img{
border-radius: 16px;
}

.VNcrXMuFJMoK {
margin-left: 24px;
}

.FdXercYZcNIa {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.MTVRCOnHJmxk {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--PwCqGahZHNtf);
border-radius: 15px;
width: 130px;
}

.SvoKqsMoZFoc {
color: var(--GXwBsPsqiJAs);
font-size: 24px;
}

.YhJcpMVCzeIb {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--lbmvQhVKfbYR);
color: var(--CRovltwpCeCy);
transition: background-color 0.7s ease;
}

.YhJcpMVCzeIb:hover {
background-color: var(--SRzGVAotUWzl);
color: var(--CRovltwpCeCy);
}

/*IMG*/
.CsuPdSIsJZFF {
width: 85%;
margin: 24px auto 15px auto;
}

.XfxSmgedhbKJ {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.gWjuaYmhxKBI {
display: flex;
justify-content: space-between;
background-color: var(--asviAlUpoZKa);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--PwCqGahZHNtf);
}

.gWjuaYmhxKBI .fnkWJEbNmFzi {
width: 48%;
}

.gWjuaYmhxKBI h3 {
margin-top: 0;
}

/*wp-block-list*/
.HcOXYUYHPlny {
list-style: none;
}

.HcOXYUYHPlny li {
margin-bottom: 10px;
list-style: none;
}

.HcOXYUYHPlny li:last-child {
margin-bottom: 0px;
}

.HcOXYUYHPlny li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.gWjuaYmhxKBI .fnkWJEbNmFzi:first-child .DhRoSWqinyyC {
color: green;
}

.gWjuaYmhxKBI .fnkWJEbNmFzi:last-child .DhRoSWqinyyC {
color: red;
}

.gWjuaYmhxKBI .fnkWJEbNmFzi:first-child li::before {
color: green;
}

.gWjuaYmhxKBI .fnkWJEbNmFzi:last-child li::before {
color: red;
}

/*Table*/
.LPvQcWwrSZaL table {
width: 100%;
border: 1px solid var(--iUAZepPIpejT);
border-radius: 16px;
}

.LPvQcWwrSZaL td {
width: 50%;
border: 1px solid var(--iUAZepPIpejT);
border-radius: 6px;
}

.LPvQcWwrSZaL table thead {
background-color: var(--DeLHWxQtVFGf);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.LPvQcWwrSZaL table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.LPvQcWwrSZaL table thead th:first-child {
border-radius: 16px 0 0 0;
}

.LPvQcWwrSZaL table thead th:last-child {
border-radius: 0 16px 0 0;
}

.LPvQcWwrSZaL table tbody tr {
border-bottom: 1px solid var(--PwCqGahZHNtf);
background-color: var(--asviAlUpoZKa);
}

.LPvQcWwrSZaL table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.LPvQcWwrSZaL table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.LPvQcWwrSZaL table tbody td {
padding: 10px;
}

/*FAQ*/
.lSHdREocJsin {
background-color: var(--asviAlUpoZKa);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--PwCqGahZHNtf);
}

.lSHdREocJsin:last-child {
margin-bottom: 0;
}

.lSHdREocJsin h3 {
margin: 10px 0;
}

/*Footer*/
.xvTpBekRTbSX {
background-color: var(--ppHYXfGVLjPU);
color: var(--LJXuWkQuGSUm);
}

.hWmDqSWmJeAX {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.WuhKVGQYZZBV {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--lbmvQhVKfbYR);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.WuhKVGQYZZBV:hover {
opacity: 1;
}

.WuhKVGQYZZBV::after,
.WuhKVGQYZZBV::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--CRovltwpCeCy);
}

.WuhKVGQYZZBV::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.WuhKVGQYZZBV::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.tEiJyCGJPNkc {
margin-top: 40px;
}
.dcpTfbvpZUeo {
margin-left: 10px;
cursor: pointer;
}
.dcpTfbvpZUeo:before {
content: '[ ';
}
.dcpTfbvpZUeo:after {
content: ' ]';
}
.qKzIJQnwAxrq {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.PqbjfhEYJxgu {
max-height: 500px;
opacity: 1;
}
.ozsmiJBoKBvh {
margin-left: 15px;
}

.TVTocMbwLkdu a{
color: var(--UKVHFtwSkwbJ);
}
.OBWVSvUWfiSc {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.khKNLDQpqomb {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.ufljctdlPdvR {
display: none;
position: absolute;
background: var(--aApJYkKVuxEH);
border: 1px solid var(--moyrNwvqqQPv);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.DOOHvkCbNyTO:hover > .ufljctdlPdvR {
display: block;
}


.fJmWnXgvxklK {
margin: 0;
}

.qLNMBuTeLAdR {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.qLNMBuTeLAdR:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.aPiTtivLGFVu {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.mPPPkTfvDKwy {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.yglUcNiKqfef {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.HyKAbbvekRGb {
display: flex;
align-items: center;
}

.gYqsCySZzPMg {
color: var(--LJXuWkQuGSUm);
text-decoration: none;
transition: color .2s;
}

.gYqsCySZzPMg:hover {
text-decoration: underline;
color: var(--SRzGVAotUWzl);
}

.gYqsCySZzPMg[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.QoJLkTkHUcNm {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.yFaatxvHONti {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.yFaatxvHONti nav {
        width: 100%
}
.yFaatxvHONti nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.yFaatxvHONti nav ul li a {
color: var(--LJXuWkQuGSUm);
}
.yFaatxvHONti nav ul li a:hover {
color: var(--kpIlAWKhfuJs);
}

.tkwuljzBLVUz {
display: flex;
}

.asrmZxIyTpFR {
position: relative;
display: inline-block;
margin-top: 10px;
}

.GwZgwetkNlKJ {
background: var(--aApJYkKVuxEH);
color: var(--LJXuWkQuGSUm);
font-weight: 600;
border: 2px solid var(--LJXuWkQuGSUm);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.joMAGajypXTp {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#FZMTFRjyzpNM:checked + .GwZgwetkNlKJ .joMAGajypXTp {
transform: rotate(180deg);
}

.SRZlBXNhnDkJ {
display: none;
position: absolute;
min-width: 145px;
background: var(--CRovltwpCeCy);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--GXwBsPsqiJAs);
z-index: 99;
padding: 6px 0;
}
.nAcegrFskBdn{
left: 0;
bottom: 110%;
}
.uhFXfAxGMcLc{
right: 0;
top: 110%;
}
#FZMTFRjyzpNM:checked ~ .SRZlBXNhnDkJ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.SRZlBXNhnDkJ .DkiHUsHDZclF {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--UKVHFtwSkwbJ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.SRZlBXNhnDkJ .DkiHUsHDZclF:hover {
background: var(--SRzGVAotUWzl);
color: var(--GXwBsPsqiJAs);
}
.SRZlBXNhnDkJ .DkiHUsHDZclF.is-active {
color: var(--GXwBsPsqiJAs);
font-weight: 600;
background: var(--SRzGVAotUWzl);
border-radius: 8px;
}
.hVhiZHvEeMCp {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.hVhiZHvEeMCp span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.hVhiZHvEeMCp p {
color: var(--CRovltwpCeCy);
font-size: 34px;
text-align: start;
}
.WdgpZbuKqjhr {
display: flex;
gap: 12px;
}
.qbHmGElGLKpf {
position: relative;
flex: 1;
overflow: hidden;
}
.qbHmGElGLKpf figure {
margin: 0;
}
.jsCSHIcCqzlp {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--SRzGVAotUWzl);
color: var(--CRovltwpCeCy);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.qbHmGElGLKpf:hover .jsCSHIcCqzlp {
opacity: 1;
color: var(--CRovltwpCeCy);
}
.qbHmGElGLKpf img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.qbHmGElGLKpf .CsuPdSIsJZFF {
position: relative;
}

.WdgpZbuKqjhr {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.hWmDqSWmJeAX{
padding: 30px 15px;
text-align: center;
}
.WdgpZbuKqjhr {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.eWolsIeHicmO:nth-child(1),
.eWolsIeHicmO:nth-child(2),
.eWolsIeHicmO:nth-child(3){
width: 33%;
}
.jsCSHIcCqzlp {
display: none !important;
}
.pSFEbWbatKfE{
text-align: center;
padding: 0 10px;
}
.VNcrXMuFJMoK {
margin-left: 10px;
}
.AfHhYZNKlBko{
padding: 0 15px;
display: flex;
}
.OBWVSvUWfiSc {
display: block;
color: var(--LJXuWkQuGSUm);

}
.yFaatxvHONti nav ul {
flex-direction: column;
gap: 20px;

}
.xmujZbTjZmed {
flex-direction: column;
gap: 20px;
}
#wqrdkHrKyGPB {
display: none;

}
#wqrdkHrKyGPB.active {
display: flex;
}
.AfHhYZNKlBko {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.OBWVSvUWfiSc {
margin-left: auto;
}

.yFaatxvHONti {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.kEviHtgsLcfi {
font-size: 26px;
width: 70%;
}
.GEBQTtDZrzbq img {
margin-left: 0;
}
.WdgpZbuKqjhr {
grid-template-columns: repeat(2, 1fr)
}
.fZXUaoRCEPoh {
    height: unset;
}
.YmwZherCDrPU{
flex-wrap: wrap;
}
.eWolsIeHicmO:nth-child(1){
width: 100%;
justify-content: center;
}
.eWolsIeHicmO:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.eWolsIeHicmO:nth-child(3) {
width: 50%;
}
.HKNyNRDyLWSZ{
padding: 0;
}
.sCpCEgRetElb{
padding: 15px 50px;
}
.kEviHtgsLcfi {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.sCpCEgRetElb {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.kEviHtgsLcfi {
font-size: 14px;
width: 70%;
}
.FdXercYZcNIa {
font-size: 16px;
}
.dtpilbJxQzHe a {
font-size: 24px;
}
.gWjuaYmhxKBI {
flex-wrap: wrap;
}
.gWjuaYmhxKBI .fnkWJEbNmFzi {
width: 100%;
}
.HcOXYUYHPlny {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.CsuPdSIsJZFF {
width: 100%;
margin: 20px auto 15px auto;
}
.HKNyNRDyLWSZ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.HrdYGgMkZesP{
margin-top: 15px;
}
.sCpCEgRetElb {
font-size: 24px;
}
.tEiJyCGJPNkc{
margin-top: 20px;
}
.GEBQTtDZrzbq{
display: flex;
justify-content: center;
margin-left: auto;
}
.GEBQTtDZrzbq img {
width: 50px;
}
}
@media(max-width: 480px){
.eWolsIeHicmO:nth-child(1) {
flex-direction: column;
}
.eWolsIeHicmO:nth-child(2),
.eWolsIeHicmO:nth-child(3) {
width: 100%;
}
.VNcrXMuFJMoK {
margin-left: 0px;
}
.sCpCEgRetElb{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.YhJcpMVCzeIb{
padding: 10px 20px;
}
.dtpilbJxQzHe{
max-width: 280px;
padding: 10px;
}
.WuhKVGQYZZBV {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.WuhKVGQYZZBV::after, .btn-up::before {
width: 14px;
}

.QaeqoiSkOKmt {
width: 100px;
}
.pSFEbWbatKfE{
font-size: 14px;
}
}

.NrgdDkLzwJZs {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.KvTTZUtyBFdK {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.OPpOJVREYcTw a {
color: var(--lbmvQhVKfbYR);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--lbmvQhVKfbYR);
transition: color 0.2s ease;
}

.OPpOJVREYcTw a:hover {
color: var(--SRzGVAotUWzl);
}


/*popup*/
.RAjnhDgEDRWr {
background: var(--DeLHWxQtVFGf);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.eRBcteAIiLsQ {
display: flex;
}
.jyloXgKdcVxN {
margin-left: 15px;
}
.DrwTLuEPCwxk {
width: 130px;
height: 100%;
border-radius: 16px;
}
.BFlGVGpPqQTu {
font-size: 24px;
font-weight: 600;
}
.ApukUzVkGJqt {
margin-top: 10px;
color: var(--UKVHFtwSkwbJ);
}
.jznaabFnKTLH {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--lbmvQhVKfbYR);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--CRovltwpCeCy);
}
.jznaabFnKTLH:hover{
background: var(--SRzGVAotUWzl);
transition: all 0.7s ease-in-out;
color: var(--CRovltwpCeCy);
}
.dpQFuoYTZrxU {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.bpIXUAPBKNvZ {
position: relative;
}
.bpIXUAPBKNvZ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.bpIXUAPBKNvZ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.UPNniMpszySY {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.RAjnhDgEDRWr{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.DrwTLuEPCwxk {
width: 70px;
}
.ApukUzVkGJqt {
margin-right: 15px;
}
.jznaabFnKTLH{
width: 220px;
}
}
@media(max-width: 480px){

.eRBcteAIiLsQ {
display: flex;
flex-direction: column;
align-items: center;
}
.jznaabFnKTLH {
width: 200px;
margin-top: 0;
height: 40px;
}
.ApukUzVkGJqt {
margin-right: 0;
text-align: center;
}
.jyloXgKdcVxN {
margin-left: 0;
}
}
